<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://ex.ss220.club/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3APageList%2Fstyles.css</id>
	<title>Шаблон:PageList/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://ex.ss220.club/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3APageList%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://ex.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:PageList/styles.css&amp;action=history"/>
	<updated>2026-04-21T20:19:37Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://ex.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:PageList/styles.css&amp;diff=132&amp;oldid=prev</id>
		<title>Burenov: Защитил страницу Шаблон:PageList/styles.css ([Редактирование=Разрешено только администраторам] (бессрочно) [Переименование=Разрешено только администраторам] (бессрочно))</title>
		<link rel="alternate" type="text/html" href="https://ex.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:PageList/styles.css&amp;diff=132&amp;oldid=prev"/>
		<updated>2026-04-21T13:30:46Z</updated>

		<summary type="html">&lt;p&gt;Защитил страницу &lt;a href=&quot;/wiki/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:PageList/styles.css&quot; title=&quot;Шаблон:PageList/styles.css&quot;&gt;Шаблон:PageList/styles.css&lt;/a&gt; ([Редактирование=Разрешено только администраторам] (бессрочно) [Переименование=Разрешено только администраторам] (бессрочно))&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ru&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Предыдущая версия&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Версия от 13:30, 21 апреля 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;ru&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(нет различий)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Burenov</name></author>
	</entry>
	<entry>
		<id>https://ex.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:PageList/styles.css&amp;diff=26&amp;oldid=prev</id>
		<title>Burenov: Burenov изменил модель содержимого страницы Шаблон:PageList/styles.css с «вики-текст» на «Sanitized CSS»</title>
		<link rel="alternate" type="text/html" href="https://ex.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:PageList/styles.css&amp;diff=26&amp;oldid=prev"/>
		<updated>2026-04-18T11:58:19Z</updated>

		<summary type="html">&lt;p&gt;Burenov изменил модель содержимого страницы &lt;a href=&quot;/wiki/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:PageList/styles.css&quot; title=&quot;Шаблон:PageList/styles.css&quot;&gt;Шаблон:PageList/styles.css&lt;/a&gt; с «вики-текст» на «Sanitized CSS»&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ru&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Предыдущая версия&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Версия от 11:58, 18 апреля 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;ru&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(нет различий)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Burenov</name></author>
	</entry>
	<entry>
		<id>https://ex.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:PageList/styles.css&amp;diff=23&amp;oldid=prev</id>
		<title>Burenov: Новая страница: «.pagelist { 	position: relative; 	user-select: none; 	display: flex;     flex: 1 1 17.5rem; 	align-items: center; 	min-height: 1.5em; 	background-color: var(--tmp-10);     outline: 1px outset var(--tmp-25); 	border-radius: var(--border-radius-small); 	box-shadow: 0px 0px 0px var(--tmp-25); 	transition-duration: var(--transition-time); 	transition-property: transform, box-shadow; }  .pagelist:hover { 	transform: translateY(-0.2rem); 	box-shadow: 0px 0.2rem 0p...»</title>
		<link rel="alternate" type="text/html" href="https://ex.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:PageList/styles.css&amp;diff=23&amp;oldid=prev"/>
		<updated>2026-04-17T18:17:36Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «.pagelist { 	position: relative; 	user-select: none; 	display: flex;     flex: 1 1 17.5rem; 	align-items: center; 	min-height: 1.5em; 	background-color: var(--tmp-10);     outline: 1px outset var(--tmp-25); 	border-radius: var(--border-radius-small); 	box-shadow: 0px 0px 0px var(--tmp-25); 	transition-duration: var(--transition-time); 	transition-property: transform, box-shadow; }  .pagelist:hover { 	transform: translateY(-0.2rem); 	box-shadow: 0px 0.2rem 0p...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.pagelist {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	user-select: none;&lt;br /&gt;
	display: flex;&lt;br /&gt;
    flex: 1 1 17.5rem;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	min-height: 1.5em;&lt;br /&gt;
	background-color: var(--tmp-10);&lt;br /&gt;
    outline: 1px outset var(--tmp-25);&lt;br /&gt;
	border-radius: var(--border-radius-small);&lt;br /&gt;
	box-shadow: 0px 0px 0px var(--tmp-25);&lt;br /&gt;
	transition-duration: var(--transition-time);&lt;br /&gt;
	transition-property: transform, box-shadow;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pagelist:hover {&lt;br /&gt;
	transform: translateY(-0.2rem);&lt;br /&gt;
	box-shadow: 0px 0.2rem 0px var(--tmp-25);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pagelist-image {&lt;br /&gt;
	display: inline-flex;&lt;br /&gt;
	justify-content: center;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	min-width: 1.75em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pagelist-image a,&lt;br /&gt;
.pagelist-text a{&lt;br /&gt;
	transition-property: filter;&lt;br /&gt;
	transition-duration: var(--transition-time);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pagelist:active .pagelist-image a,&lt;br /&gt;
.pagelist:active .pagelist-text a{&lt;br /&gt;
	filter: drop-shadow(0 0 3px var(--tmp-75));&lt;br /&gt;
	transition-duration: 0s;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pagelist-image img {&lt;br /&gt;
	--tmp-img-size: 32px;&lt;br /&gt;
	aspect-ratio: 1 / 1;&lt;br /&gt;
	width: var(--tmp-img-size);&lt;br /&gt;
	height: var(--tmp-img-size);&lt;br /&gt;
	padding: 0.25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pagelist-text {&lt;br /&gt;
	display: contents;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pagelist-text a {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	justify-content: center;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	height: 100%;&lt;br /&gt;
	line-height: 1.1rem;&lt;br /&gt;
	padding: 0 0.5rem;&lt;br /&gt;
	color: var(--color-text-darker);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pagelist-text a:before {&lt;br /&gt;
	content: &amp;#039;&amp;#039;;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	inset: 0;&lt;br /&gt;
	background: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pagelist:hover .pagelist-text a:before {&lt;br /&gt;
	transform: translateY(0.2rem);&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Burenov</name></author>
	</entry>
</feed>